print/mp - The NetBSD Packages Collection

PostScript pretty printer

The mp program will pretty print various files for you. It can be used
in conjunction with a mail reading utility for producing a pretty print
of your mail items. It can be used with a news reading tool to pretty
print news articles. Digests can also be printed, and this version can
pretty print ordinary ASCII files as well. Support for personal organiser
printing was added into the last released version. There are numerous
configuration options to allow you to adjust the way mp generates its
output.

Build dependencies

pkgtools/x11-links pkgtools/cwrappers devel/libtool-base

Runtime dependencies

x11/gtk x11/gtk

Binary packages

OSArchitectureVersion
NetBSD 8.0earmv7hfmp-3.7.1nb4.tgz
NetBSD 8.0earmv7hfmp-3.7.1nb4.tgz
NetBSD 8.0i386mp-3.7.1nb4.tgz
NetBSD 8.0i386mp-3.7.1nb4.tgz
NetBSD 8.0i386mp-3.7.1nb4.tgz
NetBSD 8.0powerpcmp-3.7.1nb4.tgz
NetBSD 8.0powerpcmp-3.7.1nb4.tgz
NetBSD 8.0powerpcmp-3.7.1nb4.tgz
NetBSD 8.0powerpcmp-3.7.1nb4.tgz
NetBSD 8.0x86_64mp-3.7.1nb4.tgz
NetBSD 8.0x86_64mp-3.7.1nb4.tgz
NetBSD 8.0x86_64mp-3.7.1nb4.tgz
NetBSD 9.0aarch64mp-3.7.1nb4.tgz
NetBSD 9.0aarch64mp-3.7.1nb4.tgz
NetBSD 9.0aarch64mp-3.7.1nb4.tgz
NetBSD 9.0alphamp-3.7.1nb4.tgz
NetBSD 9.0alphamp-3.7.1nb4.tgz
NetBSD 9.0alphamp-3.7.1nb4.tgz
NetBSD 9.0earmv6hfmp-3.7.1nb4.tgz
NetBSD 9.0earmv6hfmp-3.7.1nb4.tgz
NetBSD 9.0earmv6hfmp-3.7.1nb4.tgz
NetBSD 9.0earmv7hfmp-3.7.1nb4.tgz
NetBSD 9.0earmv7hfmp-3.7.1nb4.tgz
NetBSD 9.0earmv7hfmp-3.7.1nb4.tgz
NetBSD 9.0earmv7hfmp-3.7.1nb4.tgz
NetBSD 9.0earmv7hfmp-3.7.1nb4.tgz
NetBSD 9.0i386mp-3.7.1nb4.tgz
NetBSD 9.0i386mp-3.7.1nb4.tgz
NetBSD 9.0i386mp-3.7.1nb4.tgz
NetBSD 9.0mips64ebmp-3.7.1nb4.tgz
NetBSD 9.0mips64ebmp-3.7.1nb4.tgz
NetBSD 9.0mips64ebmp-3.7.1nb4.tgz
NetBSD 9.0powerpcmp-3.7.1nb4.tgz
NetBSD 9.0powerpcmp-3.7.1nb4.tgz
NetBSD 9.0powerpcmp-3.7.1nb4.tgz
NetBSD 9.0powerpcmp-3.7.1nb4.tgz
NetBSD 9.0sparc64mp-3.7.1nb4.tgz
NetBSD 9.0sparc64mp-3.7.1nb4.tgz
NetBSD 9.0sparc64mp-3.7.1nb4.tgz
NetBSD 9.0sparcmp-3.7.1nb4.tgz
NetBSD 9.0sparcmp-3.7.1nb4.tgz
NetBSD 9.0x86_64mp-3.7.1nb4.tgz
NetBSD 9.0x86_64mp-3.7.1nb4.tgz
NetBSD 9.0x86_64mp-3.7.1nb4.tgz
NetBSD 9.0x86_64mp-3.7.1nb4.tgz
NetBSD 9.0x86_64mp-3.7.1nb4.tgz
NetBSD 9.0x86_64mp-3.7.1nb4.tgz
NetBSD 9.0x86_64mp-3.7.1nb4.tgz

Binary packages can be installed with the high-level tool pkgin (which can be installed with pkg_add) or pkg_add(1) (installed by default). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.